Subject: Fourth of July Parade

From: [email-masked]
Date: Fri, 5 Jul 1996 18:33:54 -0400

Michelle - this note is mostly for you.  I lost your e-mail address!

Our farmer's market made an entry into the 4th of July parade yesterday.  We
just at the last minute decorated an old pickup with our banners, bails of
hay and baskets of stuff.  Some people walked beside to pass out our
brochures to the crowd, someone pushed a wheel barrow full of garlic and
shell peas.  Others passed out the peas to the crowd.  It was terrific, well
received and great to hear kids and adults yelling, "throw a pea to me
please" instead of "more candy, more candy".  Next year we will plan on
having more peas and some carrots to hand out to the crowd.  My mother always
said "Feed them and they will listen."